{
  "name": "chill",
  "version": "2.0.0",
  "devDependencies": {
    "@alexlafroscia/yaml-merge": "^4.0.0",
    "@apidevtools/swagger-cli": "^4.0.4",
    "@babel/core": "^7.20.5",
    "@babel/preset-env": "^7.20.2",
    "@ckeditor/ckeditor5-vue": "^7.3.0",
    "@eslint/js": "^9.14.0",
    "@hotwired/stimulus": "^3.0.0",
    "@luminateone/eslint-baseline": "^1.0.9",
    "@symfony/stimulus-bridge": "^3.2.0",
    "@symfony/ux-translator": "file:vendor/symfony/ux-translator/assets",
    "@symfony/webpack-encore": "^4.1.0",
    "@tsconfig/node20": "^20.1.4",
    "@types/dompurify": "^3.0.5",
    "@types/eslint__js": "^8.42.3",
    "@typescript-eslint/parser": "^8.12.2",
    "bindings": "^1.5.0",
    "bootstrap": "5.2.3",
    "chokidar": "^3.5.1",
    "ckeditor5": "^44.1.0",
    "dompurify": "^3.1.0",
    "eslint": "^9.14.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-vue": "^9.30.0",
    "fork-awesome": "^1.1.7",
    "intl-messageformat": "^10.5.11",
    "jquery": "^3.6.0",
    "node-sass": "^8.0.0",
    "popper.js": "^1.16.1",
    "postcss-loader": "^7.0.2",
    "prettier": "^3.3.3",
    "raw-loader": "^4.0.2",
    "sass-loader": "^14.0.0",
    "select2": "^4.0.13",
    "select2-bootstrap-theme": "0.1.0-beta.10",
    "style-loader": "^3.3.1",
    "ts-loader": "^9.3.1",
    "typescript": "^5.6.3",
    "typescript-eslint": "^8.13.0",
    "vue-loader": "^17.0.0",
    "webpack": "^5.75.0",
    "webpack-cli": "^5.0.1"
  },
  "dependencies": {
    "@fullcalendar/core": "^6.1.4",
    "@fullcalendar/daygrid": "^6.1.4",
    "@fullcalendar/interaction": "^6.1.4",
    "@fullcalendar/list": "^6.1.4",
    "@fullcalendar/timegrid": "^6.1.4",
    "@fullcalendar/vue3": "^6.1.4",
    "@popperjs/core": "^2.9.2",
    "@tsconfig/node20": "^20.1.4",
    "@types/dompurify": "^3.0.5",
    "@types/leaflet": "^1.9.3",
    "bootstrap-icons": "^1.11.3",
    "dropzone": "^5.7.6",
    "es6-promise": "^4.2.8",
    "intl-messageformat": "^10.5.11",
    "leaflet": "^1.7.1",
    "marked": "^12.0.2",
    "masonry-layout": "^4.2.2",
    "mime": "^4.0.0",
    "pdfjs-dist": "^4.3.136",
    "vis-network": "^9.1.0",
    "vue": "^3.5.6",
    "vue-i18n": "^9.1.6",
    "vue-multiselect": "3.0.0-alpha.2",
    "vue-toast-notification": "^3.1.2",
    "vuex": "^4.0.0"
  },
  "browserslist": [
    "defaults and fully supports es6-module and not dead"
  ],
  "scripts": {
    "dev-server": "encore dev-server",
    "dev": "encore dev",
    "watch": "encore dev --watch",
    "build": "encore production --progress",
    "specs-build": "yaml-merge src/Bundle/ChillMainBundle/chill.api.specs.yaml src/Bundle/ChillPersonBundle/chill.api.specs.yaml src/Bundle/ChillCalendarBundle/chill.api.specs.yaml src/Bundle/ChillThirdPartyBundle/chill.api.specs.yaml src/Bundle/ChillDocStoreBundle/chill.api.specs.yaml> templates/api/specs.yaml",
    "specs-validate": "swagger-cli validate templates/api/specs.yaml",
    "specs-create-dir": "mkdir -p templates/api",
    "specs": "yarn run specs-create-dir && yarn run specs-build && yarn run specs-validate",
    "version": "node --version",
    "eslint": "npx eslint-baseline --fix \"src/**/*.{js,ts,vue}\""
  },
  "private": true
}
